
@charset "utf-8";
/* CSS Document */


/* ページ全体 */
body {
  background-image: url(../images/bg.jpg);
  background-position: 0% 0%;
  background-repeat: repeat-x;
  font-size: 14px;
  color: #191919;
}
#wrap {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}


/* ヘッダー */
header {
	margin: 0 auto 0;
}
header .size{
	width: 960px;
	margin: 0 auto 0;
	background-image:url(../images/hd_bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
header h1 {
  color: #a6a6a6;
  font-size: 10px;
  font-weight: normal;
  height: 12px;
  margin: 0;
  padding: 20px 25px 0 0;
  text-align: right;
}
header img {
	display: inline-block;
}
header .hdBottom {
  height: 98px;
}
header .hdBottom .hdBottomRight {
  float: right;
  padding: 48px 0 0;
  width: 230px;
}
header .hdBottom .hdBottomLeft {
	float: left;
	width: 730px;
}



/* グローバルナビ */

#globalNavi {
  margin: 0 auto 6px;
  position: relative;
  width: 960px;
  z-index: 100;
}
#globalNavi ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
#globalNavi li {
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
#globalNavi li a {
  display: block;
  height: 60px;
  margin: 0;
  padding: 0 10px;
  text-indent: -9999px;
}
#globalNavi li img {
  display: block;
  margin: 0;
  padding: 0;
}

#globalNavi ul ul{
  display: none;
  position: absolute;
}
#globalNavi ul ul li {
  background-color: #ffffff;
  border-bottom: 1px dotted;
  color: #cccccc;
  float: none;
  padding: 0;
  position: relative;
  text-indent: 0;
  box-shadow:rgba(28, 28, 28, 0.23) 1px 3px 4px 3px;
-webkit-box-shadow:rgba(28, 28, 28, 0.23) 1px 3px 4px 3px;
-moz-box-shadow:rgba(28, 28, 28, 0.23) 1px 3px 4px 3px;
  min-width: 129px;
}
#globalNavi ul ul li:hover {
  background-color: #daeeab;
}
#globalNavi ul ul li a {
  color: #333;
  height: inherit;
  line-height: inherit;
  padding: 20px 10px;
  text-decoration: none;
  text-indent: 0;
}



#globalNavi .globalNavi1 > a {
  background-image: url(../images/navi_1.jpg);
  width: 78px;
}
#globalNavi .globalNavi2 > a {
  background-image: url(../images/navi_2.jpg);
  width: 97px;
}
#globalNavi .globalNavi3 > a {
  background-image: url(../images/navi_3.jpg);
  width: 79px;
}
#globalNavi .globalNavi4 > a {
  background-image: url(../images/navi_4.jpg);
  width: 93px;
}
#globalNavi .globalNavi5 > a {
  background-image: url(../images/navi_5.jpg);
  width: 247px;
}
#globalNavi .globalNavi6 > a {
  background-image: url(../images/navi_6.jpg);
  width: 97px;
}
#globalNavi .globalNavi7 > a {
  background-image: url(../images/navi_7.jpg);
  width: 129px;
}
#globalNavi .globalNavi1 > a:hover {
  background-image: url(../images/navi_1_over.jpg);
}
#globalNavi .globalNavi2 > a:hover {
  background-image: url(../images/navi_2_over.jpg);
}
#globalNavi .globalNavi3 > a:hover {
  background-image: url(../images/navi_3_over.jpg);
}
#globalNavi .globalNavi4 > a:hover {
  background-image: url(../images/navi_4_over.jpg);
}
#globalNavi .globalNavi5 > a:hover {
  background-image: url(../images/navi_5_over.jpg);
}
#globalNavi .globalNavi6 > a:hover {
  background-image: url(../images/navi_6_over.jpg);
}
#globalNavi .globalNavi7 > a:hover {
  background-image: url(../images/navi_7_over.jpg);
}

/* イメージ画像 */
#teather {
  margin: 0 auto 30px;
  padding: 0;
}
#teather h2 {
  margin: 0;
  padding: 0;
}
#teather img {
  display: block;
}


/* フッター部 */

footer {
  background-image: url("../images/foot_bg.jpg");
  color: #fff;
  height: 130px;
  margin: 30px auto 0;
  padding: 17px 0 0;
}
footer .size{
	width: 960px;
	margin: 0 auto 0;
}

/* サイトマップ下線消去 */
.footerSitemap a {
  text-decoration: none;
  color: #191919;
}
.footerSitemap a:hover {
  text-decoration: underline;
}

/* サイトマップ Type01（テキストのみ） */
#SITEMAP01 {
	text-align:center;
	margin: 0;
	padding: 0 0 30px;
}

/* サイトマップ Type02（画像アイコン付き） */
#SITEMAP02 {
  display: table;
  margin: 0 auto;
  padding: 0 0 30px;
}
#SITEMAP02 ul {
  display: table-cell;
  width: 100%;
}
#SITEMAP02 ul li {
  float: left;
  list-style: outside none none;
  margin: 0 1em;
  padding: 0;
}
#SITEMAP02 ul li:before {
  content: url("../images/sitemap_icon.jpg");
  display: inline-block;
  margin: 0.3em 0.5em 0 0;
  vertical-align: middle;
}

/* コピーライト */
#COPYRIGHT {
	display: block;
	text-align: center;
	margin: 0;
	padding: 0 0 30px;
}


/* 付いてくるスクロール */
#backtopbox {
	width:100%;
	text-align:left;
}
#back-top, #back-top span {
	height: 102px;  /* 画像の縦幅 */
}
#back-top span, #back-top a {
	width: 102px;  /* 画像の横幅 */
}
#back-top {
	position: fixed;
	bottom: 70px; /* ページ下端からの距離 */
	right: 10px; /* ページ右端からの距離 */
}
#back-top a {
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	float: right;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:focus {
    outline:none;
}
/* arrow icon (span tag) */
#back-top span {
	display: block;
	margin-bottom: 7px;
	background:  url(../images/pagetoplink.png) no-repeat center center;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}



/* メインコンテンツ部 */
#MAIN {
	width: 960px;
	margin: 0 auto 0;
	padding: 0;
}

h3 {
  /*border-bottom: 2px solid #4b4b4b;*/
}
/* 画像タイトルの場合
#topNewsBox01 h3 {
  background-image: url("../images/画像ファイル名");
  border: medium none;
  height: 40px;
  margin: 0 auto 1em;
  text-indent: -9999px;
}
 */


/* テーブルの基礎設定 Type01(線付き表) */
.tablebase01 {
	width: 100%;
	border-collapse:collapse; /* セル同士のボーダーをくっつける時は collapse 、離す時は separate */
	border-spacing: 1px; /* separate する場合の間隔。IE7 以前は 2px 強制 */
	border: 1px solid #999; /* 外枠 普通の線は solid 、点線は dotted */
	margin: 0 auto 30px;
	/*background-color: #666;*/
}
.tablebase01 th { /* セルの設定 */
	padding: 8px;
	border: 1px solid #999;
	background-color: #CCC;
}
.tablebase01 td { /* セルの設定 */
	padding: 8px;
	border: 1px solid #999;
	/*background-color: #CCC;*/
}


/* 2カラムBox */
.clmBox02 {
  margin: 0 auto 0;
  padding: 0;
}
.clmBox02 .clmLeft {
  float: left;
  width: 630px;
  padding: 0;
  margin: 0;
}
.clmBox02 .clmRight {
  float: right;
  width: 300px;
  padding: 0;
  margin: 0;
}


/* NEWS */
.newsBox dl {
  height: 100px;
  margin: 0 0 0 1em;
  overflow-y: auto;
  padding: 0 1em 0 0;
}
.newsBox dt.date{
	color: #1E8D00;
	font-weight: bold;
}
.newsBox dd{
	padding: 0 0 1em;
	margin: 0 0 1em;
	border-bottom: 1px dashed #ccc;
}


/* 写真付き記事NTR (写真右上) */
.articleBoxNTR {
  margin: 0 auto 30px;
}
.articleBoxNTR .imgBox {
  float: right;
  margin: 0 0 1em 30px;
}
.articleBoxNTR .articleBox {
  float: left;
  width: 650px;
}


/* 写真付き記事NBR (写真右下) */
.articleBoxNBR {
  margin: 0 auto 30px;
}
.articleBoxNBR .imgBox {
  float: right;
  margin: 0 0 1em 30px;
}
.articleBoxNBR .textBox {
  float: left;
  width: 650px;
}


/* 写真付き記事MT (写真上) */
.articleBoxMT {
  margin: 0 auto 30px;
}
.articleBoxMT .imgBox {
  margin: 0 0 1em;
}
.articleBoxMT .textBox {
}


/* 単体中央寄せテキスト or 画像 */
.alignCenter {
  text-align: center;	
  margin: 0 auto 30px;
}


/* バナー */
.bunnerItem {
	display: block;
	padding: 0;
	margin: 0 auto 20px;
}

/* 横並びバナーBox */
.bunnerBox {
	margin: 0 auto 30px;
	padding: 0 0 0 0;
}
.bunnerBox .bunnerItem {
	margin: 0 30px 0 0;
	float: left;
}
.bunnerBox .bunnerItem.rightEnd {
	margin: 0;
}


/* 強調文字設定 */
.strong_orange {
  color: #FF5400;
  font-weight: bold;
}
.strong_red {
  color: #ff0000;
  font-size: 1.5em;
  font-weight: bold;
}



/* トップページ設定 */
#topBunnerBox01 {
  background-color: #F0EAD0;
  border: 2px solid #E6DFC8;
  border-radius: 6px;
  padding: 10px 0 0 19px;
  margin: 0 auto 26px;
}
#topBunnerBox01.bunnerBox .bunnerItem {
  float: left;
  margin: 0 10px 10px 0;
}


#topClmBox01 {
  margin: 0 auto 30px;
}
#topClmBox01 .clmLeft {
  width: 644px;
}
#topClmBox01 .clmRight {
  width: 306px;
}


#topArticle01.articleBoxNBR h3 {
  height: 42px;
  text-indent: -9999px;
  background-image: url(../images/top_item_6.jpg);
  border: none;
  margin: 0 auto 1em;
}
#topArticle01.articleBoxNBR .textBox {
  float: left;
  width: 600px;
}


#topClmBox02 {
  margin: 0 auto 20px;
}
#topClmBox02 .clmLeft {
  width: 620px;
}
#topClmBox02 .clmRight {
  width: 306px;
}

#topNewsBox01 h3 {
  background-image: url("../images/top_item_8.jpg");
  border: medium none;
  height: 38px;
  margin: 0 auto 1em;
  text-indent: -9999px;
}

#topInquiryBunner {
  margin: 0 auto 70px;
}



/* 取扱商材 */
.colorBnrSet {
	margin: 0 auto 80px;
}
.colorBnr {
	display: table;
	width: 90%;
	margin: 0 auto 20px;
	border-radius: 10px;
}
.colorBnr .colorBnrItem {
	vertical-align: middle;
	padding: 0.9em 0;
}
.colorBnr .title {
	display: table-cell;
	width: 22%;
	text-align: center;
	font-size: 2.4rem;
}
.colorBnr .cmnt {
	width: 78%;
	display: table-cell;
	font-size: 1.6rem;
	text-align: center;
}
.colorBnr.bnr01 {
	background-color: orange;
	color: #fff;
}
.colorBnr.bnr02 {
	background-color: #01C6BC;
	color: #fff;
}
.colorBnr.bnr03 {
	background-color: #0093C8;
	color: #fff;
}
.colorBnr.bnr04 {
	background-color: #ff5a00;
	color: #fff;
}
.colorBnr.bnr05 {
	background-color: #9be000;
	color: #fff;
}
.colorBnr.bnr06 {
	background-color: #e0c600;
	color: #fff;
}
.colorBnrImgBox {
	text-align: center;
	margin: 0 auto 30px;
}



/* 新電力ページ設定 */
#ppsArticle01 {
  border: 1px solid #bfbfbf;
  padding: 30px;
}
#ppsArticle01 .imgBox {
  text-align: center;
}
#ppsArticle01 h3 {
  border-bottom: 1px solid #969494;
  font-size: 1.3em;
  font-weight: normal;
  line-height: 3em;
  margin: 0 auto 1.8em;
  text-align: center;
}

#ppsTable01 {
	margin: 0 auto 20px;
}
#ppsTable01 td {
	text-align: center;
}
#ppsTable01 th {
  border: 1px solid #cdcdcd;
  background-color: #5acd26;
  color: #fff;
}
#ppsTable01 td {
  border: 1px solid #cccccc;
  padding: 8px;
}

#ppsTextBox01 {
	margin: 0 auto 70px;
}



/* LED 施工例ページ設定 */
.ledConstArticle01 {
	margin: 0 auto 50px;
}
.ledConstArticle01 h3 {
  border-bottom: 3px solid #69b800;
  color: #076300;
  font-size: 30px;
  text-align: center;
}
.ledConstArticle01 h3 small {
  font-size: 0.7em;
}
.ledConstArticle01 .imgBox {
	padding: 0 10px 0;
	margin: 0;
	text-align: center;
}
.ledConstArticle01 .imgBox img {
	display: block;
	float: left;
	margin: 0 10px 20px;
}
.ledConstArticle01 .imgBox.single img {
	display: inline-block;
	float: none;
	margin: 0 10px 20px;
	padding: 0;
}



/* LED 商品紹介ページ設定 */

#ledItemsAncBox a {
  background-color: #69b800;
  border-radius: 15px;
  color: #fff;
  display: block;
  float: left;
  font-size: 19px;
  list-style: outside none none;
  margin: 30px;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  width: 390px;
}

#ledItemsSection01,
#ledItemsSection02 {
  margin: 0 auto 100px;
  padding: 20px 0 0
}

.ledItemsArticle01,
.ledItemsArticle02 {
	margin: 0 auto 50px;
}
.ledItemsArticle01 h3,
.ledItemsArticle02 h3 {
  border-bottom: 3px solid #69b800;
  color: #076300;
  font-size: 30px;
  text-align: center;
}
.ledItemsArticle01 h3 small,
.ledItemsArticle02 h3 small {
  font-size: 0.7em;
}
.ledItemsArticle01 .textBox,
.ledItemsArticle02 .textBox {
  font-size: 1.5em;
  margin: 0 auto 1em;
  text-align: center;
}
.ledItemsArticle01 .imgBox {
	padding: 0 10px 0;
	margin: 0;
	text-align: center;
}
.ledItemsArticle01 .imgBox img {
	display: block;
	float: left;
	margin: 0 10px 20px;
}
.ledItemsArticle01 .imgBox.single img {
	display: inline-block;
	float: none;
	margin: 0 10px 20px;
	padding: 0;
}
.ledItemsArticle01 .tableBox {
	padding: 0 10px 0;
	margin: 0;
}
.ledItemsArticle01 .tableBox table {
  float: left;
  margin: 0 10px 20px;
  width: 293px;
}


.ledItemsArticle02 .imgBox {
  float: left;
  width: 350px;
}
.ledItemsArticle02 .tableBox {
  float: right;
  width: 560px;
}



#ledItemsTextBox01 {
  border: 1px solid #ccc;
  font-size: 1.2em;
  margin: 50px auto 70px;
  padding: 1em;
  text-align: center;
}



/* お申込みから供給までの流れページ設定 */
#flowTextBox01 {
  font-size: 1.3em;
  margin: 0 auto 3em;
  text-align:center;
}


#flowBox01 {
  margin: 0 auto 30px;
  width: 730px;
}
#flowBox01 h3 {
  border-bottom: 3px solid #69b800;
  color: #076300;
  font-size: 22px;
  text-align: center;
}
#flowBox01 ul {
  margin: 0;
  padding: 0;
}
#flowBox01 ul li {
  background-color: #69b800;
  border-radius: 15px;
  color: #fff;
  font-size: 19px;
  list-style: outside none none;
  margin: 0 auto 10px;
  padding: 15px;
  text-align: center;
}
#flowBox01 ul li.arrow {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  margin: 0 auto 10px;
  padding: 0;
}
#flowBox01 ul li.note {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #ff0000;
  font-weight: bold;
  padding: 0;
}

#flowTextBox02 {
  border: 1px solid #ccc;
  font-size: 1.2em;
  margin: 50px auto 70px;
  padding: 1em;
  text-align: center;
}



/* 会社概要ページ設定 */
#outlineTable01 {
	width: 630px;
	margin: 0;
}
#outlineTable01, #outlineTable01 th, #outlineTable01 td {
  border: none;
}
#outlineTable01 th {
  background-color: #e9ebce;
  border-bottom: 1px solid #fff;
  border-right: 2px solid #dad9b3;
  padding: 10px 20px 10px 10px;
  text-align: right;
  vertical-align: top;
}
#outlineTable01 td {
  border-bottom: 1px solid #ded6c0;
  padding: 10px 10px 10px 20px;
}

#outlineTxtBox01 {
  border: 1px solid #bdbdbd;
  padding: 19px;
}


/* お問い合わせページ設定 */
#sitePolicyBox {
  border: 1px solid #dad9b3;
  margin: 0 auto 30px;
  padding: 6px 20px 20px;
}
#sitePolicyBox > h3 {
  background-color: #e9ebce;
  margin: -6px -20px 15px;
  padding: 10px 10px 10px 20px;
}

#qestinarDownloadBox {
  border: 1px solid #DAD9B3;
  margin: 0 auto 30px;
}
#qestinarDownloadBox h3 {
  background-color: #e9ebce;
  float: left;
  margin: 0 20px 0 0;
  padding: 0px 15px;
  line-height: 45px;
}
#qestinarDownloadBox .textBox {
  line-height: 45px;
  text-align: center;
}

#inquiryTable01 {
	width: 100%;
	margin: 0;
}
#inquiryTable01, #inquiryTable01 th, #inquiryTable01 td {
  border: none;
}
#inquiryTable01 th {
  background-color: #e9ebce;
  border-bottom: 1px solid #fff;
  border-right: 2px solid #dad9b3;
  padding: 10px 20px 10px 10px;
  text-align: right;
  vertical-align: top;
}
#inquiryTable01 th.mainTitle {
  min-width: 200px;
}
#inquiryTable01 td {
  border-bottom: 1px solid #ded6c0;
  padding: 10px 10px 10px 20px;
}


#inquiryTable01 table th, #inquiryTable01 table td {
	border: none;
}

#inquiryTable01 .submitBox {
	text-align: center;
}


.must {
  color: #FFFFFF;
}



/* サンクスページ設定 */
#thanksTitle01 {
  background-image: url("../images/thanks_title.jpg");
  border: medium none;
  margin: 0 auto 1em;
  text-indent: -9999px;
  width: 848px;
  height: 59px;

}
#thanksTxtBox01 {
  width: 848px;
  text-align: center;
  margin: 0 auto 30px;
}
#thanksBunnerBox01 {
  width: 848px;
  text-align: center;
  margin: 0 auto 30px;
}


#inputDetail {
  height: 8em !important;
  width: 100% !important;
}
.normalTxtInput {
  width: 50%;
}
#inputPower {
  width: 30%;
}
#inputKwhfromy, #inputKwhtoy {
  width: 6em;
}
#inputUsedKwhTable01 {
  width: 100%;
  border-bottom: 1px dashed #abbaba;
  border-top: 1px dashed #ababab;
  margin: 1em auto;
  padding: 0.5em 0;
}
#inputUsedKwhTable01 .leftNumBox input, #inputUsedKwhTable01 .rightNumBox input{
  width: 100%;
}
#inputUsedKwhTable01 .leftTxtBox, #inputUsedKwhTable01 .rightTxtBox {
  text-align: left;
  width: 94px;
}
#inputUsedKwhTable01 .leftTxtBox {
  border-right: 1px dotted #abbaba;
}
.inputNameBox {
  width: 100%;
}
.inputNameBox td {
  padding: 0;
}
.inputNameBox input {
  width: 16em;
}
.inputNameBoxTitle {
  margin: 0;
  padding: 0;
  text-align: right;
  width: 3em;
}